[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TUnicodeCharArray

Array of UnicodeChar

## Declaration

Source position: sysunih.inc line 15

`type TUnicodeCharArray = array of UnicodeChar;`

## Description

TUnicodeCharArray is a definition of an array of UnicodeChar elements.

## See also

UnicodeChar |  | Unicode string character